# Uses of Interface
org.apache.sling.caconfig.management.ValueInfo

Packages that use ValueInfo
Package
Description
org.apache.sling.caconfig.management
Management API of the Context-Aware configuration implementation.

## Uses of ValueInfo in org.apache.sling.caconfig.management

Methods in org.apache.sling.caconfig.management that return ValueInfo
Modifier and Type
Method
Description
`@Nullable ValueInfo<?>`
ConfigurationData.`getValueInfo(String propertyName)`
Get detailed metadata information about the property value.